.responsive-slider {
  width: 100%;
  position: relative;
  min-height:511px;
}
.responsive-slider [data-animate] {
  opacity: 0;
}
.responsive-slider .slides {
  position: relative;
  overflow: hidden;
}
.responsive-slider .slides ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
  white-space: nowrap;
  font-size: 0;
}
.responsive-slider .slides ul li {
  display: inline-block;
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body {
  display: inline-block;
  position: relative;
  max-width: 100%;
  font-size: 14px;
}
.responsive-slider .slides ul li .slide-body img {
  max-width: 100%;
  min-height:511px
}
.responsive-slider .slides ul li .slide-body .caption {
  position: absolute;
  color: #fff;
  text-shadow: 0px 1px 0px #000000;
}
.responsive-slider .slides ul li .slide-body .caption.caption2 { color:#000 !important}


.responsive-slider .slides ul li .slide-body .caption.header {
  	top:51%;
    right:11%;
    padding-left: 25px;
	padding-right:25px;
	font-weight:normal;
	height: inherit;
	
}
.responsive-slider .slides ul li .slide-body .caption.header p {
  font-size: 42px;
  line-height: 45px;
  font-weight:normal;
}

.responsive-slider .slides ul li .slide-body .caption.header p i {
  font-size: 35px;
  font-weight:normal;
}

.caption.header2{ top:33% !important;}

.slider-info {
	font-size:24px;
}


.small-text {
    font-weight: 100;
}
.contentHolderUnit_1 .caption2  h2{margin-top:90px;}
.contentHolderUnit_2  h2{color:#000;}

@media (max-width:1366px) {
.responsive-slider .slides ul li .slide-body .caption.header {top: 30%;right:7%;}
}
@media (max-width:1280px) {
.responsive-slider .slides ul li .slide-body .caption.header {top: 30%;right:2%;}
}
@media (max-width:1024px) {
.responsive-slider { min-height: 400px;}	
.responsive-slider .slides ul li .slide-body .caption.header {top: 30%;right: 0;}
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size: 35px;line-height: 40px;}
.responsive-slider .slides ul li .slide-body img {max-width: 100%;min-height: 400px;}

}
@media (max-width:768px) {
.responsive-slider { min-height:300px;}	
.responsive-slider .slides ul li .slide-body .caption.header {top:31%;right: 0;}
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:25px;line-height: 26px;}
.responsive-slider .slides ul li .slide-body img {max-width: 100%;min-height:300px;}

}

@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 25px;
  }
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 20px;
  }
.responsive-slider { min-height:250px;}	
.responsive-slider .slides ul li .slide-body .caption.header {top:31%;right: 0;}
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:19px;line-height: 26px;}
.responsive-slider .slides ul li .slide-body img {max-width: 100%;min-height:300px;}
.responsive-slider .slides ul li .slide-body .caption.header p { font-size: 22px; line-height: 25px; font-weight:normal;}

}

@media (max-width:600px) {
.responsive-slider { min-height:251px;}	
.responsive-slider .slides ul li .slide-body img {max-width: 100%;min-height:251px;}
}


@media (max-width: 480px) {
.responsive-slider { min-height:200px;}	
.responsive-slider .slides ul li .slide-body .caption.header {top:23%;right: 0;}
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:22px;line-height: 26px;}
.responsive-slider .slides ul li .slide-body img {max-width: 100%;min-height:200px;}	
.responsive-slider .slides ul li .slide-body .caption.header h2 {
    font-size: 15px !important;
    line-height: 16px;
}
  .responsive-slider .slides ul li .slide-body .caption.header h2 i {
    font-size: 14px;
  }
  .slider-info {
	  font-size:12px !important;
  }
.responsive-slider .slides ul li .slide-body .caption.header p { font-size: 22px; line-height: 25px; font-weight:normal;}

}
.responsive-slider .slides ul li .slide-body .caption.sub {
  bottom: -8px;
  right: -20px;
  font-weight: bold;
}
@media (min-width: 481px) and (max-width: 767px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 11px;
    bottom: 0px;
    right: -10px;
  }
}
@media (max-width: 480px) {
  .responsive-slider .slides ul li .slide-body .caption.sub {
    font-size: 10px;
    bottom: 5px;
    right: 0;
  }
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 {
  top: 13%;
  right: 8%;
  width: 30%;
}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 {
  top: 57%;
  right: 12%;
  width: 10%;
}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap {
  top: 48%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter {
  top: 19%;
  right: 12%;
  width: 11%;
}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img {
  max-width: 100%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery {
  top: 66%;
  right: 12%;
  width: 33%;
}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img {
  max-width: 100%;
}
.responsive-slider .slider-control {
  position: absolute;
  font-size: 20px;
  color: #000;
  top: 40%;
  padding: 10px;
}
.responsive-slider .slider-control.left {
  left: 0;
  padding-left: 50px;
  -webkit-border-radius: 0px 6px 6px 0px;
  border-radius: 0px 6px 6px 0px;
}
.responsive-slider .slider-control.left:hover {
  text-decoration: none;
  padding-left: 50px;
}
.responsive-slider .slider-control.right {
  right: 0;
  padding-right: 50px;
  -webkit-border-radius: 6px 0px 0px 6px;
  border-radius: 6px 0px 0px 6px;
}
.responsive-slider .slider-control.right:hover {
  text-decoration: none;
  padding-right: 50px;
}


@media (max-width: 480px) {
  .responsive-slider .slider-control.left,
  .responsive-slider .slider-control.right {
    display: none;
  }
}
@media (max-width: 360px) {
.responsive-slider { height:150px;}	
.responsive-slider .slides ul li .slide-body img  { height:150px;}	
.responsive-slider .slides ul li .slide-body .caption.header {right: 0;top: 7%;}
.responsive-slider .pages { display:none} 	
.responsive-slider .slides ul li .slide-body .caption.header h2 {font-size:17px !important;line-height: 16px;}
.responsive-slider .slides ul li .slide-body .caption.header p { font-size: 22px; line-height: 25px; font-weight:normal;}

}
.responsive-slider .pages {
  position: absolute;
  bottom: 16px;
  left: 0;
  width: 100%;
  text-align: center;
}
.responsive-slider .pages .page {
  display: inline-block;
  color: transparent;
  width: 12px;
  height: 12px;
  background:#fff;
  border:1px solid #006db9;
  border-radius: 50%;
  opacity: 1;
}
.responsive-slider .pages .page.active {
  opacity: 1;
  background:#006db9;
   border:1px solid #fff;
}
